+ Reply
Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ZipPhone 1.1.4 Installer Issues

is a discussion within the

Installer Support

forums, a part of the

Native iPhone / iPod Touch App Discussion

section;
Ok so i got my sister an iPhone and it had 1.1.4 on it so i used ZipPhone to jailbreak it, install installer in it, and Unlock it for me.
...
  1. #1
    What's Jailbreak?
    Join Date
    Nov 2007
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default ZipPhone 1.1.4 Installer Issues
    Ok so i got my sister an iPhone and it had 1.1.4 on it so i used ZipPhone to jailbreak it, install installer in it, and Unlock it for me. But now when i go to installer and try to install a program it tells me ERROR Package Download Failed. What do i do now?

    can anybody help me please?
    Last edited by hot NutZ; 03-25-2008 at 06:48 PM. Reason: Automerged Doublepost

  2. #2
    iPhone? More like MyPhone D3VIL™'s Avatar
    Join Date
    Mar 2008
    Location
    Look Behind You!
    Posts
    280
    Thanks
    7
    Thanked 70 Times in 59 Posts

    did you update installer app? Do you have BSD subsystem installed?


    If you found anything I said/did useful, please click on the Button

  3. #3
    What's Jailbreak?
    Join Date
    Nov 2007
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    I tried installing BSD Subsytem and it told me the same ERROR Download Failed

  4. #4
    My iPhone is a Part of Me
    Join Date
    Sep 2007
    Posts
    853
    Thanks
    9
    Thanked 51 Times in 47 Posts

    are u using wifi? or edge?

  5. #5
    What's Jailbreak?
    Join Date
    May 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    i have a problem with 2.0 verson , how can i unlock it please help me
    yusuf

  6. #6
    What's Jailbreak?
    Join Date
    May 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    thanks a lot , at last ididit

  7. #7
    What's Jailbreak?
    Join Date
    May 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    my ihone now in trouble,there is massege only 'repair needed, please contact DJK Presents... Google Assassin. please hel me

  8. #8
    Green Apple
    Join Date
    Jul 2008
    Posts
    32
    Thanks
    0
    Thanked 5 Times in 4 Posts

    ziphoned!

  9. #9
    What's Jailbreak? macs_domain's Avatar
    Join Date
    Aug 2008
    Location
    Philippines
    Posts
    14
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by hot NutZ View Post
    Ok so i got my sister an iPhone and it had 1.1.4 on it so i used ZipPhone to jailbreak it, install installer in it, and Unlock it for me. But now when i go to installer and try to install a program it tells me ERROR Package Download Failed. What do i do now?

    can anybody help me please?
    I have the same problem, the same firmware 1.1.4 the same error message. But my first try I did get to install one app before getting this problem, whats sad about it I can't reinstall my BSD Subsystem because of this error "package download failed" thing. I was using Wifi and the signal is very strong I can even still use the Safari browser.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts